@font-face {
	font-family: ChunkFiveRegular;
	src: url(../fonts/Chunkfive-webfont.eot?iefix) format("eot"), url(../fonts/Chunkfive-webfont.woff) format("woff"), url(../fonts/Chunkfive-webfont.ttf) format("truetype"), url(../fonts/Chunkfive-webfont.svg#webfontbMWZ83oH) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: ColaborateRegular;
	src: local("?"), url(../fonts/ColabReg-webfont.woff) format("woff"), url(../fonts/ColabReg-webfont.ttf) format("truetype"), url(../fonts/ColabReg-webfont.svg#webfontWdaHmihC) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: BPdotsDiamondLight;
	src: url(../fonts/BPdotsDiamondLight-webfont.eot?iefix) format("eot"), url(../fonts/BPdotsDiamondLight-webfont.woff) format("woff"), url(../fonts/BPdotsDiamondLight-webfont.ttf) format("truetype"), url(../fonts/BPdotsDiamondLight-webfont.svg#webfontxR6oBxho) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: BPdotsSquaresRegular;
	src: url(../fonts/BPdotsSquare-webfont.eot?iefix) format("eot"), url(../fonts/BPdotsSquare-webfont.woff) format("woff"), url(../fonts/BPdotsSquare-webfont.ttf) format("truetype"), url(../fonts/BPdotsSquare-webfont.svg#webfontOwBlqtYY) format("svg");
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100%; margin-bottom: 1px;
}
.clr {
	clear: both;
}
.clrRight {
	clear: right;
}
.clrLeft {
	clear: left;
}
form {
	margin: 0px; padding: 0px;
}
body {
	background: rgb(255, 255, 255); margin: 0px; color: rgb(34, 34, 34); line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; font-size: 13px;
}
#body {
	position: relative; background-image: url("../images/blacknoise.jpg"); background-repeat: repeat;
}
#jucobackgroundtop {
	background-position: top; margin: 0px; padding: 0px; width: 100%; position: relative; background-image: url("../images/baseballbacktop.jpg"); background-repeat: repeat-x;
}
#jucobackground {
	background-position: top; margin: 0px; padding: 0px; width: 100%; position: relative; background-image: url("../images/baseballback.jpg"); background-repeat: no-repeat;
}
a:link {
	font-weight: normal; text-decoration: none;
}
a:visited {
	font-weight: normal; text-decoration: none;
}
a:hover {
	font-weight: normal; text-decoration: underline;
}
input.button {
	background: 0px 0px rgb(194, 213, 225); padding: 3px; border: 1px solid rgb(112, 161, 206); color: rgb(5, 88, 166); cursor: pointer;
}
.button {
	background: 0px 0px rgb(194, 213, 225); padding: 3px; border: 1px solid rgb(112, 161, 206); color: rgb(5, 88, 166); cursor: pointer;
}
.validate {
	background: 0px 0px rgb(194, 213, 225); padding: 3px; border: 1px solid rgb(112, 161, 206); color: rgb(5, 88, 166); cursor: pointer;
}
.modal-button {
	background: 0px 0px rgb(194, 213, 225); padding: 3px; border: 1px solid rgb(112, 161, 206); color: rgb(5, 88, 166); cursor: pointer;
}
.readmore a {
	background: 0px 0px rgb(194, 213, 225); padding: 3px; border: 1px solid rgb(112, 161, 206); color: rgb(5, 88, 166); cursor: pointer;
}
p {
	margin-top: 0px; margin-bottom: 15px;
}
img {
	border: 0px currentColor;
}
a:link {
	color: rgb(5, 88, 166);
}
a:visited {
	color: rgb(5, 88, 166);
}
a:hover {
	color: rgb(3, 70, 132);
}
.jucologo {
	width: 380px; height: 235px; margin-top: 0px; margin-bottom: 0px; margin-left: -40px; position: absolute; z-index: 9999;
}
.mrjuco {
	width: 160px; height: 215px; right: 0px; margin-top: 0px; margin-right: -25px; margin-bottom: 0px; position: absolute; z-index: 0;
}
.jucocontainer {
	margin: 0px auto 20px; padding: 0px; width: 1030px; position: relative;
}
.jucocontainerbottom {
	margin: 0px auto; padding: 0px; width: 1000px; position: relative;
}
.jucocontainerpad {
	margin: 0px; padding: 15px; position: relative;
}
.jucotopcontainer {
	margin: 0px auto; padding: 0px; width: 1030px; height: 150px; position: relative;
}
.jucobottomcontainer {
	margin: 0px auto; width: 1100px; position: relative;
}
#jucopadding {
	padding-top: 15px; position: relative;
}
.jucobreadcrumb {
	padding: 8px 10px; position: relative; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(34, 34, 34);
}
.jucobreadcrumbheading {
	margin: 0px; padding: 0px; color: rgb(255, 255, 255); font-size: 12px; font-weight: bold;
}
#jucofooter {
	
}
div#maindivider {
	height: 1px; overflow: hidden; margin-bottom: 10px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
div#contentdivider {
	height: 1px; overflow: hidden; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
#leftcontainer {
	width: 20%; text-align: left; float: left;
}
#leftpadding {
	padding-bottom: 15px;
}
#leftboxpadding {
	border: 1px solid rgb(204, 204, 204); margin-bottom: 15px; background-color: rgb(250, 250, 250);
}
#rightpadding {
	padding-bottom: 15px;
}
#rightboxpadding {
	border: 1px solid rgb(204, 204, 204); margin-bottom: 15px; background-color: rgb(250, 250, 250);
}
.jucomodpadding {
	border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0) rgb(53, 53, 53) rgb(53, 53, 53) rgb(0, 0, 0); margin: 0px 15px; padding: 15px; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(17, 17, 17);
}
.jucomodpadding2 {
	border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0) rgb(53, 53, 53) rgb(53, 53, 53) rgb(0, 0, 0); margin: 0px 15px; padding: 15px; background-image: url("../images/blacknoise3.jpg"); background-repeat: repeat; background-color: rgb(34, 34, 34);
}
#contentcontainer {
	width: 75%; text-align: left; padding-left: 15px; margin-left: 20%; position: relative;
}
#contentcontainer_full {
	padding: 0px; width: 100%; margin-left: 0px; position: relative;
}
#basecontainer {
	padding: 0px; width: auto; margin-right: 0px; margin-left: 0px; position: relative;
}
.contenttopmodule {
	margin-bottom: 15px;
}
.contentbottommodule {
	margin-top: 15px;
}
div#wrapper {
	width: 978px; margin-right: auto; margin-left: auto; position: relative;
}
#customcontentbg {
	margin: 0px; padding: 0px; width: 100%; text-align: left; position: relative;
}
#customcontentlefttop {
	margin: 0px; padding: 0px; position: relative; z-index: 10;
}
#customcontentleft {
	margin: 0px; padding: 0px; position: relative; z-index: 10;
}
#customcontentrighttop {
	margin: 0px; padding: 0px; position: relative; z-index: 10;
}
#customcontentright {
	margin: 0px; padding: 0px; position: relative; z-index: 10;
}
#customcomponentfull {
	width: 100%; position: relative; z-index: 10;
}
#customcomponentoneside {
	width: 765px; float: right; position: relative; z-index: 10;
}
#customcomponentboth {
	width: 530px; margin-left: 15px; float: left; position: relative; z-index: 10;
}
#customleft {
	width: 220px; float: left; position: relative; z-index: 10;
}
.customleftpadding {
	margin: 0px; padding: 0px 0px 15px; position: relative;
}
#customcomponenttopright {
	width: 765px; margin-bottom: 15px; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: solid; float: right; position: relative;
}
#customcomponenttoprightcontrol {
	outline: rgb(0, 0, 0) solid 1px; width: 765px; margin-bottom: 15px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; float: right; position: relative; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(17, 17, 17);
}
#customcomponenttoprightcontrolwith {
	outline: rgb(0, 0, 0) solid 1px; margin-bottom: 15px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(17, 17, 17);
}
#customcomponenttoprightcontroltop {
	background-position: center; padding: 5px 5px 5px 60px; color: rgb(153, 153, 153); position: relative; background-image: url("../images/baseballbacktop.jpg"); background-repeat: repeat-x;
}
#customcomponenttoprightcontroltop .moduletable {
	margin: 0px;
}
#customcomponenttoprightcontroltop .module {
	margin: 0px;
}
.controlpanelleft {
	width: 400px; float: left;
}
.controlpanelright {
	width: 250px; float: right;
}
#customcomponentbottomright {
	width: 765px; margin-bottom: 15px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; float: right; position: relative;
}
#customright {
	width: 220px; float: right; position: relative;
}
.customcomponentpadding {
	margin: 0px 0px 15px; padding: 15px; border: 1px solid rgb(51, 51, 51); position: relative; background-color: rgb(255, 255, 255);
}
.customleftpaddingtop {
	padding: 0px 0px 15px; position: relative;
}
.customcomponentpaddingtop {
	margin: 0px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; position: relative;
}
#customrighttop {
	width: 220px; float: right; position: relative;
}
.customrightpaddintop {
	padding: 0px 0px 15px; position: relative;
}
.customleftpaddingbottom {
	padding: 0px 0px 15px; position: relative;
}
.customcomponentpaddingbottom {
	margin: 0px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; position: relative;
}
#customrightbottom {
	background-position: 0px; width: 220px; float: right; position: relative; background-image: url("../images/tail.gif"); background-repeat: repeat-y;
}
.customrightpaddingbottom {
	padding: 0px 0px 15px; position: relative;
}
#jucofooter {
	text-align: center; color: rgb(85, 85, 85); font-size: 10px; margin-bottom: 15px;
}
#jucofooter a {
	color: rgb(136, 136, 136);
}
.clr {
	margin: 0px; padding: 0px; clear: both;
}
#contentpadding {
	
}
table.nopad {
	margin: 0px 0px 15px; padding: 0px; width: 100%; border-collapse: collapse;
}
table.nopad td.middle_pad {
	width: 20px;
}
td.padright {
	width: 15px;
}
table.collapsetb {
	margin: 0px; padding: 0px; width: 100%; border-collapse: collapse;
}
table.jucobottom {
	margin: 0px; padding: 0px; width: 100%; border-collapse: collapse;
}
td.jucomodulepad {
	width: 10px;
}
div.componentheading {
	padding-left: 0px;
}
.contentheading {
	padding: 0px 0px 13px; width: 100%; text-align: left; line-height: 30px; font-family: ChunkFiveRegular, Helvetica, Arial, sans-serif; font-size: 24px; font-weight: normal; vertical-align: bottom;
}
h1 {
	padding: 0px; width: 100%; text-align: left; line-height: 28px; font-family: ChunkFiveRegular, Helvetica, Arial, sans-serif; font-size: 22px; font-weight: normal; vertical-align: bottom;
}
h2 {
	padding: 0px; width: 100%; text-align: left; color: rgb(51, 51, 51); line-height: 22px; font-family: ChunkFiveRegular, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; vertical-align: bottom;
}
table.contentpaneopen h3 {
	
}
th h3 {
	margin: 0px;
}
h4 {
	padding: 0px; color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif; margin-top: 0px;
}
h3 {
	margin: 0px 0px 10px; text-align: left; color: rgb(51, 51, 51); line-height: 20px; padding-left: 0px; font-family: ChunkFiveRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.componentheading {
	margin: 0px 0px 10px; text-align: left; color: rgb(51, 51, 51); line-height: 20px; padding-left: 0px; font-family: ChunkFiveRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
table.moduletable th {
	margin: 0px 0px 10px; text-align: left; color: rgb(51, 51, 51); line-height: 20px; padding-left: 0px; font-family: ChunkFiveRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
legend {
	margin: 0px 0px 10px; text-align: left; color: rgb(51, 51, 51); line-height: 20px; padding-left: 0px; font-family: ChunkFiveRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
#customleft h3 {
	color: rgb(255, 255, 255); text-transform: uppercase; line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
#customleft h2 {
	color: rgb(255, 255, 255);
}
#customleft .moduletable {
	color: rgb(221, 221, 221);
}
#customleft .moduletable_menu {
	color: rgb(221, 221, 221);
}
.small {
	text-align: left; color: rgb(85, 85, 85); font-size: 0.9em; font-weight: normal;
}
.modifydate {
	height: 20px; text-align: left; color: rgb(85, 85, 85); font-size: 0.9em; font-weight: normal; vertical-align: bottom;
}
.createdate {
	height: 20px; color: rgb(85, 85, 85); padding-top: 0px; padding-bottom: 5px; font-size: 0.9em; font-weight: normal; vertical-align: top;
}
a.readon {
	background: url("../images/mw_readon.png") no-repeat right top; height: 16px; line-height: 14px; padding-right: 20px; margin-top: 10px; float: left; display: block;
}
.invalid {
	border-color: rgb(255, 0, 0);
}
label.invalid {
	color: rgb(255, 0, 0);
}
span.article_separator {
	height: 0px; display: block;
}
.article_column {
	padding-right: 5px;
}
.column_separator {
	padding-left: 10px; border-left-color: rgb(104, 88, 71); border-left-width: 1px; border-left-style: dashed;
}
td.buttonheading {
	
}
td.buttonheading img {
	border: currentColor;
}
table.contenttoc {
	margin: 5px; padding: 5px; border: 1px solid rgb(204, 204, 204); float: right;
}
table.contenttoc td {
	padding: 0px 5px;
}
td.sectiontableheader {
	background: rgb(239, 239, 239); padding: 4px; color: rgb(51, 51, 51); font-weight: bold; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid;
}
tr.sectiontableentry0 td {
	padding: 4px;
}
tr.sectiontableentry1 td {
	padding: 4px;
}
tr.sectiontableentry2 td {
	padding: 4px;
}
td.sectiontableentry0 {
	padding: 3px;
}
td.sectiontableentry1 {
	padding: 3px;
}
td.sectiontableentry2 {
	padding: 3px;
}
.contentpane {
	background-color: rgb(255, 255, 255);
}
table.contentpane {
	margin: 0px; padding: 0px; width: 100%;
}
table.contentpaneopen {
	margin: 0px; padding: 0px; width: 100%;
}
table.blog {
	padding-bottom: 15px;
}
table.contentpaneopen li {
	margin-bottom: 5px;
}
table.contentpaneopen fieldset {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(104, 88, 71) currentColor currentColor;
}
table.contentpaneopen h3 {
	
}
table.contentpaneopen h4 {
	color: rgb(51, 51, 51); font-family: Arial, Helvetica, sans-serif;
}
.highlight {
	background-color: rgb(255, 254, 187);
}
.search {
	background: 0px 0px rgb(17, 17, 17); border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0) rgb(53, 53, 53) rgb(53, 53, 53) rgb(0, 0, 0); margin-top: 2px; margin-bottom: 2px;
}
.module-search {
	padding: 1px 0px 0px; overflow: hidden;
}
.search-input {
	float: left;
}
.search-button {
	margin: 0px; padding: 0px; float: right;
}
.search-input .inputbox {
	background: 0px 0px rgb(17, 17, 17); margin: 0px; padding: 6px 0px 5px 5px; border: currentColor; width: 150px; color: rgb(102, 102, 102); line-height: 14px; font-size: 10px; vertical-align: top;
}
.search-button .button {
	margin: 0px; padding: 0px; border: currentColor; width: 24px; height: 24px; color: rgb(102, 102, 102); vertical-align: top;
}
#search {
	text-align: right; overflow: hidden; float: right;
}
form#searchForm input {
	vertical-align: middle;
}
form#searchForm table {
	
}
form#searchForm td {
	padding: 0px;
}
#mod_search_searchword {
	padding-left: 5px;
}
.sectiontableheader img {
	margin-right: 6px; vertical-align: middle;
}
.sectiontableentry0 td {
	padding: 10px 5px; color: rgb(92, 92, 92);
}
.sectiontableentry1 td {
	background: rgb(235, 235, 235); padding: 10px 15px; color: rgb(92, 92, 92);
}
.sectiontableentry2 td {
	padding: 10px 15px; color: rgb(92, 92, 92);
}
.var1 {
	background: rgb(235, 235, 235); margin: 10px 0px; padding: 10px !important; color: rgb(51, 51, 51);
}
.var1 p {
	color: rgb(51, 51, 51);
}
.var2 p {
	color: rgb(51, 51, 51);
}
.var1 h4 a {
	
}
.var2 h4 a {
	
}
.var2 {
	margin: 10px 0px; padding: 10px !important; color: rgb(92, 92, 92);
}
.results {
	padding: 0px 19px 0px 0px; text-align: center;
}
#page {
	padding: 0px 0px 25px;
}
#page ol li {
	padding: 0px 0px 10px; text-align: left;
}
.searchintro {
	padding: 15px 0px 10px 24px;
}
.searchintro strong {
	color: rgb(255, 56, 26); font-weight: bold;
}
#page h3 {
	padding: 10px 0px 15px; text-align: left; color: rgb(24, 24, 24); text-transform: none; font-size: 130%;
}
#page .display .inputbox {
	color: rgb(40, 40, 40);
}
#page .inputbox {
	color: rgb(40, 40, 40);
}
#page .only input {
	margin: 3px 0px; vertical-align: middle; _margin: 0 0;
}
#page #ordering {
	height: 20px;
}
#page .display {
	padding: 10px 0px 25px;
}
#page legend {
	padding: 3px 7px;
}
.search_result {
	padding-top: 0px; padding-right: 10px; padding-left: 0px;
}
.sectiontableentry0 .pad2 {
	color: rgb(255, 255, 255);
}
.sectiontableentry0 .pad2 {
	padding: 2px 0px 2px 15px;
}
.sectiontableentry1 .pad2 {
	padding: 2px 0px 2px 15px;
}
.sectiontableentry2 .pad2 {
	padding: 2px 0px 2px 15px;
}
.sectiontableheader {
	padding: 15px 0px;
}
.extra-wrapper {
	border: currentColor !important; width: 3%; float: left;
}
.jucobottom .module_menublack {
	margin-bottom: 0px; position: relative;
}
.jucobottom .module_menured {
	margin-bottom: 0px; position: relative;
}
.jucobottom .module_menublue {
	margin-bottom: 0px; position: relative;
}
.dmodback {
	position: relative;
}
.dmodboxpadding {
	position: relative;
}
div.dmodpadding {
	position: relative;
}
div.dmodheadcontainer {
	
}
.dmodheading {
	margin: 0px; padding: 8px 0px; text-align: left; line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; position: relative;
}
.dmodback .menu {
	list-style: none; margin: 0px; padding: 0px; border-top-color: rgb(187, 187, 187); border-bottom-color: rgb(221, 221, 221); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.dmodback .menu li {
	margin: 0px; padding: 8px 0px; line-height: 15px; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(187, 187, 187); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.dmodback .menu li a {
	color: rgb(102, 102, 102);
}
.dmodbackhorz {
	margin: 0px; padding: 0px; font-size: 11px; position: relative;
}
.dmodboxpaddinghorz {
	background-position: top; outline: rgb(0, 0, 0) solid 1px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; background-image: url("../images/blacknoisetop.jpg"); background-repeat: repeat-x;
}
div.dmodpaddinghorz {
	padding: 15px;
}
div.dmodheadcontainerhorz {
	padding: 8px 10px 0px;
}
.dmodheadinghorz {
	margin: 0px; padding: 0px; text-align: left; color: rgb(221, 221, 221); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.module_menugrey .dmodback {
	outline: rgb(187, 187, 187) solid 1px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/noise.jpg"); background-repeat: repeat; background-color: rgb(250, 250, 250);
}
.module_menugrey .dmodboxpadding {
	background-position: top; position: relative; background-image: url("../images/noisetop.jpg"); background-repeat: repeat-x;
}
.module_menugrey div.dmodpadding {
	padding: 15px; position: relative;
}
.module_menugrey div.dmodheadcontainer {
	
}
.module_menugrey .dmodheading {
	margin: 0px 10px; padding: 8px 0px; text-align: left; color: rgb(85, 85, 85); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; position: relative;
}
.module_menugrey .dmodback .menu {
	list-style: none; margin: 0px; padding: 0px; border-top-color: rgb(187, 187, 187); border-bottom-color: rgb(221, 221, 221); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menugrey .dmodback .menu li {
	margin: 0px; padding: 8px 0px; border-top-color: rgb(221, 221, 221); border-bottom-color: rgb(187, 187, 187); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menugrey .dmodback .menu li a {
	color: rgb(102, 102, 102);
}
.module_menugrey .dmodbackhorz {
	margin: 0px; padding: 0px; position: relative;
}
.module_menugrey .dmodboxpaddinghorz {
	background-position: top; outline: rgb(0, 0, 0) solid 1px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; background-image: url("../images/blacknoisetop.jpg"); background-repeat: repeat-x;
}
.module_menugrey div.dmodpaddinghorz {
	padding: 15px;
}
.module_menugrey div.dmodheadcontainerhorz {
	padding: 8px 10px 0px;
}
.module_menugrey .dmodheadinghorz {
	margin: 0px; padding: 0px; text-align: left; color: rgb(221, 221, 221); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.module_menured {
	color: rgb(153, 153, 153); margin-bottom: 15px; position: relative;
}
.moduletable_menured {
	color: rgb(153, 153, 153); margin-bottom: 15px; position: relative;
}
.module_menured .dmodback {
	outline: rgb(84, 1, 1) solid 1px; border-top-color: rgb(180, 1, 1); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/rednoise.jpg"); background-repeat: repeat; background-color: rgb(119, 1, 1);
}
.moduletable_menured .dmodback {
	outline: rgb(84, 1, 1) solid 1px; border-top-color: rgb(180, 1, 1); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/rednoise.jpg"); background-repeat: repeat; background-color: rgb(119, 1, 1);
}
.module_menured .dmodboxpadding {
	background-position: top; position: relative; background-image: url("../images/rednoisetop.jpg"); background-repeat: repeat-x;
}
.moduletable_menured .dmodboxpadding {
	background-position: top; position: relative; background-image: url("../images/rednoisetop.jpg"); background-repeat: repeat-x;
}
.module_menured .dmodpadding {
	padding: 15px; position: relative;
}
.moduletable_menured .dmodpadding {
	padding: 15px; position: relative;
}
.module_menured .dmodheadcontainer {
	
}
.moduletable_menured .dmodheadcontainer {
	
}
.module_menured .dmodheading {
	margin: 0px 10px; padding: 8px 0px 0px; text-align: left; color: rgb(255, 255, 255); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.moduletable_menured .dmodheading {
	margin: 0px 10px; padding: 8px 0px 0px; text-align: left; color: rgb(255, 255, 255); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.module_menured .dmodback .menu {
	border-top-color: rgb(97, 20, 20); border-bottom-color: rgb(145, 20, 20); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menured .dmodback .menu li {
	margin: 0px; padding: 8px 0px; line-height: 15px; border-top-color: rgb(145, 20, 20); border-bottom-color: rgb(97, 20, 20); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menured .dmodback .menu li a {
	color: rgb(221, 221, 221);
}
.moduletable_menured .dmodback .menu li a {
	color: rgb(221, 221, 221);
}
.module_menured .dmodbackhorz {
	border: 1px solid rgb(0, 0, 0); position: relative; background-image: url("../images/rednoise.jpg"); background-repeat: repeat; background-color: rgb(119, 1, 1);
}
.module_menured .dmodboxpaddinghorz {
	background-position: top; outline: rgb(84, 1, 1) solid 1px; border-top-color: rgb(180, 1, 1); border-top-width: 1px; border-top-style: solid; background-image: url("../images/rednoisetop.jpg"); background-repeat: repeat-x;
}
.module_menured .dmodpaddinghorz .menu {
	list-style: none; margin: 0px; padding: 0px; border-top-color: rgb(97, 20, 20); border-bottom-color: rgb(145, 20, 20); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menured .dmodpaddinghorz .menu li {
	margin: 0px; padding: 8px 0px; border-top-color: rgb(145, 20, 20); border-bottom-color: rgb(97, 20, 20); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menured .dmodpaddinghorz .menu li a {
	color: rgb(221, 221, 221);
}
.module_menublue {
	color: rgb(153, 153, 153); margin-bottom: 15px; position: relative;
}
.module_menublue .dmodback {
	outline: rgb(36, 55, 72) solid 1px; border-top-color: rgb(95, 138, 181); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/bluenoise.jpg"); background-repeat: repeat; background-color: rgb(31, 68, 102);
}
.module_menublue .dmodboxpadding {
	background-position: top; position: relative; background-image: url("../images/bluenoisetop.jpg"); background-repeat: repeat-x;
}
.module_menublue .dmodpadding {
	padding: 15px; position: relative;
}
.module_menublue .dmodheadcontainer {
	
}
.dmodheading.module_menublue {
	margin: 0px 10px; padding: 8px 0px 0px; text-align: left; color: rgb(255, 255, 255); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.module_menublue .dmodback .menu {
	border-top-color: rgb(36, 55, 72); border-bottom-color: rgb(46, 94, 137); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublue .dmodback .menu li {
	margin: 0px; padding: 8px 0px; line-height: 15px; border-top-color: rgb(46, 94, 137); border-bottom-color: rgb(36, 55, 72); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.dmodback.module_menublue .menu li a {
	color: rgb(221, 221, 221);
}
.module_menublue .dmodbackhorz {
	border: 1px solid rgb(36, 55, 72); position: relative; background-image: url("../images/bluenoise.jpg"); background-repeat: repeat; background-color: rgb(31, 68, 102);
}
.module_menublue .dmodboxpaddinghorz {
	background-position: top; outline: rgb(36, 55, 72) solid 1px; border-top-color: rgb(95, 138, 181); border-top-width: 1px; border-top-style: solid; background-image: url("../images/bluenoisetop.jpg"); background-repeat: repeat-x;
}
.module_menublue .dmodpaddinghorz .menu {
	list-style: none; margin: 0px; padding: 0px; border-top-color: rgb(36, 55, 72); border-bottom-color: rgb(46, 94, 137); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublue .dmodpaddinghorz .menu li {
	margin: 0px; padding: 8px 0px; border-top-color: rgb(46, 94, 137); border-bottom-color: rgb(36, 55, 72); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublue .dmodpaddinghorz .menu li a {
	color: rgb(221, 221, 221);
}
.module_menublack {
	color: rgb(153, 153, 153); margin-bottom: 15px; position: relative;
}
.moduletable_menublack {
	color: rgb(153, 153, 153); margin-bottom: 15px; position: relative;
}
.module_menublack .dmodback {
	outline: rgb(0, 0, 0) solid 1px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(17, 17, 17);
}
.moduletable_menublack .dmodback {
	outline: rgb(0, 0, 0) solid 1px; border-top-color: rgb(51, 51, 51); border-top-width: 1px; border-top-style: solid; position: relative; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(17, 17, 17);
}
.module_menublack .dmodboxpadding {
	background-position: top; position: relative; background-image: url("../images/blacknoisetop.jpg"); background-repeat: repeat-x;
}
.moduletable_menublack .dmodpadding {
	background-position: top; position: relative; background-image: url("../images/blacknoisetop.jpg"); background-repeat: repeat-x;
}
.module_menublack .dmodpadding {
	padding: 15px; position: relative;
}
.moduletable_menublack .dmodpadding {
	padding: 15px; position: relative;
}
.module_menublack .dmodheadcontainer {
	
}
.moduletable_menublack .dmodheadcontainer {
	
}
.module_menublack .dmodheading {
	margin: 0px 10px; padding: 8px 0px 0px; text-align: left; color: rgb(221, 221, 221); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.moduletable_menublack .dmodheading {
	margin: 0px 10px; padding: 8px 0px 0px; text-align: left; color: rgb(221, 221, 221); line-height: 20px; font-family: ColaborateRegular, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;
}
.module_menublack .dmodback .menu {
	border-top-color: rgb(0, 0, 0); border-bottom-color: rgb(35, 35, 35); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublack .dmodback .menu li {
	margin: 0px; padding: 8px 0px; line-height: 15px; border-top-color: rgb(35, 35, 35); border-bottom-color: rgb(0, 0, 0); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublack .dmodback .menu li a {
	color: rgb(221, 221, 221);
}
.module_menublack .dmodbackhorz {
	border: 1px solid rgb(0, 0, 0); position: relative; background-image: url("../images/blacknoise2.jpg"); background-repeat: repeat; background-color: rgb(17, 17, 17);
}
.module_menublack .dmodpaddinghorz .menu {
	list-style: none; margin: 0px; padding: 0px; border-top-color: rgb(0, 0, 0); border-bottom-color: rgb(35, 35, 35); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublack .dmodpaddinghorz .menu li {
	margin: 0px; padding: 8px 0px; border-top-color: rgb(35, 35, 35); border-bottom-color: rgb(0, 0, 0); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.module_menublack .dmodpaddinghorz .menu li a {
	color: rgb(170, 170, 170);
}
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}
div.moduletable {
	margin-bottom: 15px; position: relative;
}
div.module {
	margin-bottom: 15px; position: relative;
}
div.module_menu {
	margin-bottom: 15px; position: relative;
}
div.module_latestnews {
	margin-bottom: 15px; position: relative;
}
.jucobottom .moduletable {
	margin-bottom: 0px; position: relative;
}
.jucobottom .module {
	margin-bottom: 0px; position: relative;
}
.jucobottom .module_menu {
	margin-bottom: 0px; position: relative;
}
.jucobottom .module_latestnews {
	margin-bottom: 0px; position: relative;
}
div.module_menu {
	padding: 0px;
}
div.module_menu div div div {
	width: auto;
}
div.module_menu ul {
	margin: 10px 0px; padding-left: 20px;
}
div.module_latestnews ul {
	margin: 10px 0px; padding-left: 20px;
}
div.module ul {
	margin: 10px 0px; padding-left: 20px;
}
#system-message {
	margin-bottom: 20px;
}
#system-message dd.message ul {
	background: url("../../system/images/notice-info.png") no-repeat 4px rgb(195, 210, 229); margin: 0px; text-indent: 0px; padding-left: 40px; border-top-color: rgb(222, 122, 123); border-bottom-color: rgb(222, 122, 123); border-top-width: 3px; border-bottom-width: 3px; border-top-style: solid; border-bottom-style: solid;
}
#system-message dd.error ul {
	background: url("../../system/images/notice-alert.png") no-repeat 4px rgb(230, 192, 192); margin: 0px; color: rgb(204, 0, 0); text-indent: 0px; padding-left: 40px; border-top-color: rgb(222, 122, 123); border-bottom-color: rgb(222, 122, 123); border-top-width: 3px; border-bottom-width: 3px; border-top-style: solid; border-bottom-style: solid;
}
#system-message dd.notice ul {
	background: url("../../system/images/notice-note.png") no-repeat 4px rgb(239, 231, 184); margin: 0px; color: rgb(204, 0, 0); text-indent: 0px; padding-left: 40px; border-top-color: rgb(240, 220, 126); border-bottom-color: rgb(240, 220, 126); border-top-width: 3px; border-bottom-width: 3px; border-top-style: solid; border-bottom-style: solid;
}
#component-contact table td {
	padding: 2px 0px;
}
div.message {
	margin: 3px 0px 10px; padding: 3px 20px; border: 1px solid rgb(106, 88, 75); width: auto; text-align: center; color: rgb(204, 51, 0); font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; background-color: rgb(249, 249, 249);
}
.pagination {
	background: rgb(250, 250, 250); padding: 5px; border: 1px solid rgb(238, 238, 238);
}
.pagination span {
	padding: 2px 5px;
}
.pagination a {
	padding: 2px 5px;
}
.pollstableborder td {
	text-align: left;
}
fieldset {
	padding: 15px; border: 1px solid rgb(204, 204, 204); margin-top: 15px;
}
legend {
	margin: 0px; padding: 0px 10px;
}
td.key {
	color: rgb(102, 102, 102); border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.gkw_main p {
	margin: 0px; font-size: 10px;
}
.gkw_main p.gkw_temp {
	margin: 8px 0px 0px; font-size: 18px;
}
.gkw_main {
	overflow: hidden;
}
.gkw_current {
	overflow: hidden;
}
.gkw_main_left {
	width: auto; float: left;
}
.gkw_temp {
	margin: 8px 0px 0px; text-align: center; font-size: 18px;
}
.gkw_main_right {
	margin: 0px 0px 0px 16px; width: auto; float: left;
}
.gkw_main_right h2 {
	margin: 4px 0px;
}
.gkw_condition {
	
}
.gkw_humidity {
	
}
.gkw_wind {
	
}
ul.gkw_next_days {
	margin: 12px 0px; padding: 0px; width: 100%; clear: both; float: left; list-style-type: none; list-style-image: none;
}
ul.gkw_next_days li {
	float: left;
}
ul.gkw_next_days li.aitems-1 {
	width: 100%;
}
ul.gkw_next_days li.aitems-2 {
	width: 49%;
}
ul.gkw_next_days li.aitems-3 {
	width: 33%;
}
ul.gkw_next_days li.aitems-4 {
	width: 24%;
}
.gkw_day {
	text-align: center; font-style: italic; font-weight: bold; display: block;
}
ul.gkw_next_days li img {
	margin: 0px auto; clear: both; display: block;
}
p.gkw_day_temp {
	margin: 6px 0px 0px; text-align: center; white-space: nowrap;
}
span.gkw_day_day {
	padding: 2px; font-size: 10px;
}
span.gkw_day_night {
	background: rgb(102, 102, 102); padding: 2px; color: rgb(255, 255, 255); font-size: 10px;
}
div.gkw_fday {
	margin: 0px 6px 0px 0px; padding: 0px 0px 0px 6px; border-left-color: rgb(221, 221, 221); border-left-width: 1px; border-left-style: solid;
}
ul.gkw_next_days li:first-child div.gkw_fday {
	border-left-color: currentColor; border-left-width: medium; border-left-style: none;
}
div.module ul.gkw_next_days {
	padding-left: 0px;
}
.jucotable {
	border-collapse: collapse;
}
.jucotable th {
	background: rgb(238, 238, 238);
}
.jucool {
	font-weight: bold;
}
.jucool li {
	padding-top: 8px; padding-bottom: 8px; font-weight: normal; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid;
}
.roktabs-wrapper .dark {
	border-color: rgb(0, 0, 0) rgb(53, 53, 53) rgb(53, 53, 53) rgb(0, 0, 0);
}
a.news_link {
	color: rgb(255, 255, 255); text-transform: uppercase; font-family: "Courier New", Courier, monospace; font-weight: normal;
}
a.news_link:hover {
	color: rgb(197, 166, 21);
}
.mooquee {
	margin: 0px; overflow: hidden; white-space: nowrap; position: absolute;
}
* html .mooquee {
	margin: 0px; overflow: hidden; white-space: nowrap; position: relative;
}
* + html .mooquee {
	margin: 0px; overflow: hidden; white-space: nowrap; position: relative;
}
.mooquee-text {
	position: absolute;
}
.layer_one {
	z-index: 10000;
}
.layer_two {
	z-index: 50000;
}
.layer_one {
	width: 400px; height: 30px; color: rgb(230, 194, 27); text-transform: uppercase; line-height: 30px; letter-spacing: 0px; font-family: "Courier New",Courier,monospace; font-size: 18px; font-variant: normal; font-weight: normal; position: absolute;
}
.layer_two {
	width: 400px; height: 30px; color: rgb(230, 194, 27); text-transform: uppercase; line-height: 30px; letter-spacing: 0px; font-family: "Courier New",Courier,monospace; font-size: 18px; font-variant: normal; font-weight: normal; position: absolute;
}
.layer_one a:link {
	color: rgb(230, 194, 27); text-transform: uppercase; font-family: "Courier New",Courier,monospace; font-weight: normal;
}
.layer_one a:active {
	color: rgb(230, 194, 27); text-transform: uppercase; font-family: "Courier New",Courier,monospace; font-weight: normal;
}
.layer_one a:visited {
	color: rgb(230, 194, 27); text-transform: uppercase; font-family: "Courier New",Courier,monospace; font-weight: normal;
}
.layer_two a:link {
	color: rgb(230, 194, 27); text-transform: uppercase; font-family: "Courier New",Courier,monospace; font-weight: normal;
}
.layer_two a:active {
	color: rgb(230, 194, 27); text-transform: uppercase; font-family: "Courier New",Courier,monospace; font-weight: normal;
}
.layer_two a:visited {
	color: rgb(230, 194, 27); text-transform: uppercase; font-family: "Courier New",Courier,monospace; font-weight: normal;
}
.layer_one a:hover {
	color: rgb(230, 194, 27); text-decoration: underline;
}
.layer_two a:hover {
	color: rgb(230, 194, 27); text-decoration: underline;
}
.smtclr {
	clear: both; margin-top: 0px;
}
#mooquee-left {
	width: 400px; height: 20px; padding-top: 2px;
}
